{
	"page_text": "%name% шагнул в сырой и прохладный коридор за дверью и крепко держа факел перед собой двинулся по коридору, пол в коридоре был ровный и крепкий, как-будто из камня стены также состояли из серого каменного кирпича, потолок был овальной формы со свисающей то тут то там паутиной, на полу лежала пыль и мелкие камушки, разглядывая однообразные стены наш герой незаметил как оказался у развилки, коридор упирался в другой такой же коридор, можно было свернуть влево или пойти на право, покрутившись с факелом по сторонам %name% заметил на стене у примыкающего тонеля металлическую табличку, привинченную к стене",
	"choices": [
		{
			"text": "Осмотреть табличку",
			"next_pages": [ 221 ]
		}
	]
}